﻿.contact_form{
	padding: 20px 0 0 0;
	font-family: inherit;
}

.contact_form label{
	margin-bottom: .2rem;
}

.contact_form .field_container{
	margin: 0 0 .4rem 0;
}

.contact_form input{
	width: 100%;
}

#newsletter_headline{
	width: 100%;
	background: rgb(227, 5, 19);
}

#formContainer{
	padding: 1rem;
	border: 1px solid rgb(227, 5, 19);
	border-radius: .3rem;
}